Uploaded image for project: 'XWiki Platform'
  1. XWiki Platform
  2. XWIKI-8687

Allow the user to specify the previously installed UI when upgrading from very old versions

    Details

    • Difficulty:
      Medium
    • Documentation:
      N/A
    • Similar issues:

      Description

      When upgrading from very old versions that didn't have the distribution wizard the information about the currently installed UI is missing. This information can help the Extension Manager merge automatically the documents from the database with those from the new version of the UI.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                mflorea Marius Dumitru Florea
                Reporter:
                mflorea Marius Dumitru Florea
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:
                  Date of First Response: